Bug 2075 - AutoLoginLocked doesn't work in KDE 4.10
: AutoLoginLocked doesn't work in KDE 4.10
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 18:24 MSD by Andrey Bondrov
Modified: 2013-06-03 13:07 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-05-30 18:24:32 MSD
AutoLoginLocked doesn't work in KDE 4.10.

How to reproduce:
1) Open KCM KDM, enable auto login for your user
2) Enable "Lock session" there as well
3) Reboot
4) You'll see KDM instead of screen locker
Comment 2 Andrey Bondrov 2013-05-30 18:31:37 MSD
Advisory: "Fix AutoLoginLocked, cleanup startkde script a bit"

https://abf.rosalinux.ru/build_lists/1117260
https://abf.rosalinux.ru/build_lists/1117261
Comment 3 Vladimir Potapov 2013-05-31 16:09:11 MSD
kdebase4-workspace-4.10.3
************************* Advisory ***********************
Fix AutoLoginLocked, cleanup startkde script a bit
**********************************************************
QA Verified